.u-section-1 .u-sheet-1 {
  min-height: 1160px;
}

.u-section-1 .u-product-1 {
  min-height: 511px;
  margin-bottom: 0;
  filter: none;
  margin-top: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 538px;
  height: 310px;
  margin: 95px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 540px;
  min-height: 459px;
  height: auto;
  margin: -383px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-1 .u-product-price-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  filter: none;
  margin: 28px auto 0 115px;
  padding: 10px 23px 10px 22px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -36px 31px 7px auto;
  padding: 0;
}

.u-section-1 .u-product-2 {
  min-height: 535px;
  filter: none;
  height: auto;
  margin: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 21px 14px 0;
}

.u-section-1 .u-image-2 {
  filter: none;
  width: 532px;
  height: 514px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 578px;
  min-height: 370px;
  background-image: none;
  height: auto;
  margin: -433px 15px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 55px 30px 50px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 32px 0 0;
}

.u-section-1 .u-product-price-2 {
  margin: 24px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 24px auto 0 110px;
  padding: 10px 23px 10px 21px;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -26px 24px 0 auto;
  padding: 0;
}

.u-section-1 .u-product-3 {
  min-height: 512px;
  height: auto;
  margin: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 538px;
  height: 431px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 540px;
  min-height: 452px;
  height: auto;
  margin: -431px 0 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 31px auto 0;
}

.u-section-1 .u-product-price-3 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 32px auto 0 82px;
  padding: 10px 23px 10px 22px;
}

.u-section-1 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -29px 39px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-1 .u-product-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-product-3 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    margin-top: 20px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2561px;
  }

  .u-section-1 .u-product-1 {
    min-height: 1005px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-image-1 {
    width: 709px;
    height: 409px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 9px;
    margin-right: auto;
    margin-left: 81px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 81px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 45px;
    margin-bottom: 0;
  }

  .u-section-1 .u-product-2 {
    min-height: 828px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 0 30px;
  }

  .u-section-1 .u-image-2 {
    width: 737px;
    height: 926px;
    margin-top: -294px;
    margin-right: -24px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 461px;
    min-height: 428px;
    margin-top: -249px;
    margin-right: 113px;
    margin-bottom: -66px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-product-3 {
    margin-bottom: -153px;
    min-height: 923px;
    margin-top: -41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-image-3 {
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-product-price-3 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 66px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    inset: auto;
    width: 529px;
    height: 305px;
  }

  .u-section-1 .u-group-1 {
    width: 529px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
    width: 540px;
    height: 513px;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: -441px;
    margin-right: 79px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 92px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 6px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 520px;
    height: 417px;
  }

  .u-section-1 .u-group-3 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2389px;
  }

  .u-section-1 .u-product-1 {
    min-height: 840px;
  }

  .u-section-1 .u-image-1 {
    height: 190px;
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 55px;
  }

  .u-section-1 .u-product-2 {
    min-height: 737px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 414px;
    width: 340px;
    margin-top: 0;
    margin-right: -4px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 395px;
    margin-top: -47px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 25px;
    padding-left: 20px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 15px;
    margin-right: 53px;
  }

  .u-section-1 .u-product-3 {
    margin-bottom: 15px;
    min-height: 838px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0 0 29px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 257px;
    margin-top: 12px;
    margin-left: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 328px;
    min-height: 507px;
    margin-top: 32px;
    margin-bottom: -12px;
    margin-left: 12px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 69px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 57px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 15px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 195px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 35px;
  }
}